[Freeipa-devel] [freeipa PR#2327][opened] Fix certificate type error when exporting to file

2018-09-04 Thread netoarmando via FreeIPA-devel
URL: https://github.com/freeipa/freeipa/pull/2327 Author: netoarmando Title: #2327: Fix certificate type error when exporting to file Action: opened PR body: """ Commands `ipa ca-show` and `ipa cert-show` share the same code, this commit updates the former, closing the gap between them.

[Freeipa-devel] [freeipa PR#2328][opened] Add uninstallation tests to nightly

2018-09-04 Thread netoarmando via FreeIPA-devel
URL: https://github.com/freeipa/freeipa/pull/2328 Author: netoarmando Title: #2328: Add uninstallation tests to nightly Action: opened PR body: """ This PR adds the client uninstallation tests (back) to nightly PR-CI list. """ To pull the PR as Git branch: git remote add ghfreeipa

[Freeipa-devel] [freeipa PR#2325][opened] Adapt freeipa.spec.in for latest Fedora, fix python2 ipatests packaging bug

2018-09-04 Thread t-woerner via FreeIPA-devel
URL: https://github.com/freeipa/freeipa/pull/2325 Author: t-woerner Title: #2325: Adapt freeipa.spec.in for latest Fedora, fix python2 ipatests packaging bug Action: opened PR body: """ Added source 1 for asc file, added download link for source 0. """ To pull the PR as Git branch: git

[Freeipa-devel] Re: Compile freeipa 4.7 on CentOS 7 Error

2018-09-04 Thread Alexander Bokovoy via FreeIPA-devel
On ti, 04 syys 2018, Sven Vogel via FreeIPA-devel wrote: Hi Rob, thanks fort he answer. Is it planned to port it to rhel and centos? Is there a timeframe because its a product from rhel redhat idm? Typically CentOS gets builds after a corresponding RHEL release is published. We as FreeIPA are

[Freeipa-devel] [freeipa PR#2326][opened] ipa-replica-install: fix pkinit setup

2018-09-04 Thread flo-renaud via FreeIPA-devel
URL: https://github.com/freeipa/freeipa/pull/2326 Author: flo-renaud Title: #2326: ipa-replica-install: fix pkinit setup Action: opened PR body: """ ### ipa-replica-install: fix pkinit setup commit 7284097 (Delay enabling services until end of installer) introduced a regression in replica

[Freeipa-devel] Re: Compile freeipa 4.7 on CentOS 7 Error

2018-09-04 Thread Rob Crittenden via FreeIPA-devel
Sven Vogel via FreeIPA-devel wrote: > Hi, > >   > > we compile freeipa 4.7 from git. We use 7.5.1804. > >   > > when we run ./configure we get the following error. > >   > > checking for a sed that does not truncate output... (cached) /bin/sed > > checking for msgattrib... /bin/msgattrib >

[Freeipa-devel] Re: Drop Python 2 support

2018-09-04 Thread Timo Aaltonen via FreeIPA-devel
On 04.09.2018 15:24, Alexander Bokovoy wrote: > On ma, 03 syys 2018, Timo Aaltonen via FreeIPA-devel wrote: >> On 03.09.2018 14:50, Christian Heimes wrote: >>> Further more, Debian and Ubuntu need to use Python 3.6 or newer instead >>> of Python 2.7. As far as I know, Samba is holding back FreeIPA

[Freeipa-devel] Re: Compile freeipa 4.7 on CentOS 7 Error

2018-09-04 Thread Rob Crittenden via FreeIPA-devel
Sven Vogel via FreeIPA-devel wrote: > Hi Rob, > > thanks fort he answer. Is it planned to port it to rhel and centos? Is there > a timeframe because its a product from rhel redhat idm? I can't comment on timelines or roadmap for RHEL but you might want to check out the EL 7.6 beta. rob > >

[Freeipa-devel] Re: Compile freeipa 4.7 on CentOS 7 Error

2018-09-04 Thread Sven Vogel via FreeIPA-devel
Hi Rob, thanks fort he answer. Is it planned to port it to rhel and centos? Is there a timeframe because its a product from rhel redhat idm? Thanks Sven __ Sven Vogel Cloud Solution Architect EWERK RZ GmbH Brühl 24, D-04109 Leipzig P +49 341 42649 - 11 F +49 341 42649 - 18

[Freeipa-devel] Re: Drop Python 2 support

2018-09-04 Thread Alexander Bokovoy via FreeIPA-devel
On ti, 04 syys 2018, Timo Aaltonen via FreeIPA-devel wrote: On 04.09.2018 15:24, Alexander Bokovoy wrote: On ma, 03 syys 2018, Timo Aaltonen via FreeIPA-devel wrote: On 03.09.2018 14:50, Christian Heimes wrote: Further more, Debian and Ubuntu need to use Python 3.6 or newer instead of Python

[Freeipa-devel] Re: Drop Python 2 support

2018-09-04 Thread Alexander Bokovoy via FreeIPA-devel
On ma, 03 syys 2018, Timo Aaltonen via FreeIPA-devel wrote: On 03.09.2018 14:50, Christian Heimes wrote: Further more, Debian and Ubuntu need to use Python 3.6 or newer instead of Python 2.7. As far as I know, Samba is holding back FreeIPA on these distributions. Right, the root reason is

[Freeipa-devel] [freeipa PR#2324][opened] Fix webui tests

2018-09-04 Thread serg-cymbaluk via FreeIPA-devel
URL: https://github.com/freeipa/freeipa/pull/2324 Author: serg-cymbaluk Title: #2324: Fix webui tests Action: opened PR body: """ This pull request includes fixes for different issues which I have found while running Web UI tests manually. There were also two regressions for version 4.6, so